/*** ESSENTIAL STYLES ***/

#nav_1583187, #nav_1583187 *, #main-menu, #main-menu * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

#main-menu, #nav_1583187 {

	line-height:	1.0;

}

#main-menu ul, #nav_1583187 ul {

	position:		absolute;

	top:			-999em;

	width:			10em; /* left offset of submenus need to match (see below) */

}



#main-menu ul li, #nav_1583187 ul li{

	width:			100%;

}

#main-menu li:hover, #nav_1583187 ul li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

#main-menu li, #nav_1583187 li {

	float:			left;

	position:		relative;

}

#main-menu a, #nav_1583187 a {

	display:		block;

	position:		relative;

}

#main-menu li:hover ul,

#main-menu li.sfHover ul {

	left:			0;

	top:			2.5em; /* match top ul list item height */

	z-index:		99;

}

ul#main-menu li:hover li ul,

ul#main-menu li.sfHover li ul {

	top:			-999em;

}

ul#main-menu li li:hover ul,

ul#main-menu li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}

ul#main-menu li li:hover li ul,

ul#main-menu li li.sfHover li ul {

	top:			-999em;

}

ul#main-menu li li li:hover ul,

ul#main-menu li li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}



/*** CUSTOM STYLING ***/



ul#main-menu, ul#nav_1583187

{

	margin:0 50px;

	position:relative;

	z-index:90;

}



ul#main-menu li

{

	margin:0;

	list-style:none;

	background:none;

}



#main-menu li:hover ul,

#main-menu li.sfHover ul

{

	top:42px;

}



ul#main-menu li li:hover ul,

ul#main-menu li li.sfHover ul

{

	left:185px;

	/*left:175px\9;*/

}



ul#main-menu a, ul#nav_1583187 a

{

	display:inline-block;

	margin:0;

}



/* first level */

ul#main-menu li a, ul#nav_1583187 li a

{

	color:#FFF;

	font-size:21px;

	text-align:center;

	text-decoration:none;

	text-transform:capitalize;

	padding:16px 21px;

	margin:0;

}

ul#main-menu li a:hover

{

}

ul#main-menu li.selected a, ul#nav_1583187 li.selected a

{

	color:#818285;

}

/* subsequent levels



ul#main-menu ul.sublevel

{

	border:1px solid #fff;

	width:auto;

}



ul#main-menu li li a

{

	background:#C00;

	border:none;

	border-bottom:1px solid #fff;

	color:#fff;

	display:block;

	font:14/1 Quicksand, sans-serif;

	height:auto;

	margin:0;

	padding:10px 20px;

	position:relative;

	text-align:left;

	text-transform:none;

	width:200px;

}

ul#main-menu li li a:hover

{

	background:#999;

}



ul#main-menu li li li a

{

	

}

 */